//
//  MessageDetailView.swift
//  demo
//
//  Created by Jason on 2024/1/25.
//

import SwiftUI

struct MessageDetailView: View {
    var body: some View {
        NavigationPageView(title: "消息详情", content: content)
    }

    var content: some View {
        Text("asdf")
    }
}

#Preview {
    MessageDetailView()
}
